[
  {"deviceName": "電腦"},
  {"deviceName": "螢幕"},
  {"deviceName": "單槍"},
  {"deviceName": "光碟機"},
  {"deviceName": "印表機"},
  {"deviceName": "鍵盤"},
  {"deviceName": "滑鼠"},
  {"deviceName": "網路"},
  {"deviceName": "實物投影機"}
]
